### Method

# EDataServer Extensible reload_extensions

since: 3.46

#### Declaration [src]

    void
    e_extensible_reload_extensions (
      EExtensible* extensible
    )

#### Description [src]

Similar to e_extensible_load_extensions(), only loads newly discovered extensions again. This can help in case a new module had been loaded to the process, which provides the extensions for the `extensible`.

Available since: 3.46